<resources>
    <string name="app_name">VidiDin</string>

    <string name="main_tabs_home">Home</string>
    <string name="main_tabs_shop">Shop</string>
    <string name="main_tabs_tasks">Tasks</string>
    <string name="main_tabs_message">Message</string>
    <string name="main_tabs_mine">Mine</string>
    <string name="main_tabs_friend">Friend</string>
    <string name="close_app_hint">Press again to close app</string>
    <string name="task_act_video">Vídeos</string>
    <string name="task_act_benef">Benefícios</string>
    <string name="task_act_convi">Convidar</string>
    <string name="task_act_game">Jogo</string>
    <string name="daily_sign_desc">Conclua o login de hoje e pode ganhar até 666 moedas!</string>
    <string name="daily_sign_times">Logins realizados: </string>
    <string name="resgatar">Resgatar</string>
    <string name="assistir">Assistir</string>
    <string name="day">Dia</string>
    <string name="days">Dias</string>
    <string name="progress">Progresso:</string>
    <string name="termina">Termina em</string>
    <string name="watch_video_hint">Parabéns! Você ganhou a recompensa por assistir ao vídeo!</string>
    <string name="papabens">Parabéns!</string>
    <string name="papabens_hint">Você recebeu um presente de boas-vindas</string>
    <string name="cash">R$ </string>
    <string name="cash01">R$ 0.1</string>
    <string name="cash00">R$ 0.0</string>
    <string name="beginner_withdraw_title">Saque para Novatos</string>
    <string name="daily_video_task_title">Assistir a %d vídeo</string>
    <string name="daily_ad_task_title">Assistir a %d Anúncio</string>
    <string name="beginner_notify_title">Notificações push</string>
    <string name="beginner_notify_desc">Ative as notificações e ganhe %d moedas!</string>
    <string name="beginner_discord_title">Comunidade Discord</string>
    <string name="beginner_discord_desc">Junte-se à nossa comunidade e ganhe %d moedas!</string>
    <string name="beginner_withdraw_desc">Um benefício exclusivo. Saque R$0,1 AGORA!</string>
    <string name="Resgatado">Resgatado</string>
    <string name="total_cash">Total sacado:</string>
    <string name="record_win_item_title">Parabéns calorosos</string>
    <string name="not_win">Not a Winner</string>
    <string name="record_lost_item_title">Que pena mesmo!</string>
    <string name="record_lost_item_desc">Sorteio 333 - Grupo de 10</string>
    <string name="record_win_item_desc">Sorteio 333 - Grupo de 100</string>
    <string name="zero_menu_records">Meus Prêmios</string>
    <string name="lottery_record">Histórico de Prêmios</string>
    <string name="zero_buy">Festa Grátis</string>
    <string name="expired">Expirado</string>
    <string name="finished">Concluído</string>
    <string name="ongoing">Em andamento</string>
    <string name="benefit_task_top_hint">Conclua tarefas e ganhe!</string>
    <string name="benefit_task_item_description">Assista a notícias ou vídeos curtos por 800 min</string>
    <string name="go_and_do">Ir para</string>
    <string name="zero_buy_rule_dialog_title">Regras para Ganhar</string>
    <string name="zero_buy_rule_dialog_descript">Número Sorteado = Segundos da Conclusão % Número de Participantes + 1%: Computes the remainder after division by team size.</string>
    <string name="zero_buy_rule_dialog_rule">· Gaste Moedas de Propaganda para participar;\n <![CDATA[·Draw when ful l& Reembolso automático se não completar.]]></string>
    <string name="understood">Entendi</string>
    <string name="genha">Ganhe Mais</string>
    <string name="meu">Meu Dinheiro</string>
    <string name="with_draw_select_number">Selecione o valor</string>
    <string name="pix2_title">Método de retirada</string>
    <string name="sacar">Sacar</string>
    <string name="pix2">PIX2</string>
    <string name="feedback_hint">Clique no ícone acima para entrar na comunidade do Discord e publicar seu feedback</string>
    <string name="feedback">Feedback</string>
    <string name="privacy">Privacy</string>
    <string name="version">Version\n</string>
    <string name="title_cash_record">Dinheiro</string>
    <string name="sign_success_desc">Você ganhou uma recompensa!</string>
    <string name="complement_hint">Recuperar 1 dia de login</string>
    <string name="tomorrow_sign">Volte amanhã</string>


    <string name="daily_sign_but_text_1">Fazer Login Agora</string>
    <string name="daily_sign_but_text_2">Recuperar Login</string>
    <string name="daily_sign_but_text_3">Disponível amanhã</string>
    <string name="bind_bank_title">Informações de retirada</string>
    <string name="bind_bank_desc">*Atenção: Para garantir que seu saque seja processado sem problemas, preencha os dados corretamente.</string>
    <string name="bind_bank_cpf_title">#CPF</string>
    <string name="continue1">Continuar</string>
    <string name="withdraw_confirm_bank_name_title">Forma de saque:</string>
    <string name="pix">pix</string>
    <string name="withdraw_confirm_auth_type">Tipo de conta PIX:</string>
    <string name="cpf">CPF</string>
    <string name="cpf_no">#CPF</string>
    <string name="withdraw_confirm_bank_account">Conta CPF:</string>
    <string name="withdraw_confirm_cash_num">Valor do saque:</string>
    <string name="alter">Alterar</string>
    <string name="apply">Solicitar</string>
    <string name="withdraw_ad_hint">Progresso atingiu 100%! Pague agora</string>
    <string name="withdraw_watch_ad_hint">Clique em \"Saque Já\" para acelerar</string>
    <string name="withdraw_watch_ad_action">Saque Já</string>
    <string name="success">Sucesso!</string>
    <string name="withdraw_success_hint">Parabéns! Você realizou o saque com sucesso!</string>
    <string name="confirm">Confirmar</string>
    <string name="withdraw_fail_title">Falha no saque</string>
    <string name="withdraw_fail_desc"><![CDATA[Infelizmente, a conta que você inseriu está incorreta e o saque falhou. Clique no botão abaixo para corrigir a conta.]]></string>
    <string name="done">Done\n</string>
    <string name="benefit">Benefícios</string>


    <string name="box_subtask_hint_1_1">Assistir a 1 anúncio</string>
    <string name="box_subtask_hint_1_2">Assistir a 3 vídeos</string>
    <string name="box_subtask_hint_1_3">Concluir 1 check-in</string>
    <string name="box_subtask_hint_2_1">Assistir a 15 anúncios</string>
    <string name="box_subtask_hint_2_2">Assistir a 30 vídeos</string>
    <string name="box_subtask_hint_2_3">Participar de 1 compra gratuita</string>
    <string name="box_subtask_hint_3_1">Assistir a 30 anúncios</string>
    <string name="box_subtask_hint_3_2">Assistir a 50 vídeos</string>
    <string name="box_subtask_hint_3_3">Participar de 10 compras gratuitas</string>
    <string name="has_claim_box_cash_hint">Parabéns! Você ganhou \n %s</string>


    <string name="cur_version">Current Version:</string>
    <string name="zero_buy_title">Grupo de 10</string>
    <string name="sorte">Sorteio instantâneo:</string>
    <string name="pessoas">pessoas</string>
    <string name="participar">Participar</string>
    <string name="participar_member">Participe do super sorteio grátis \nQuase 4 milhões de pessoas na jogada!</string>
    <string name="zero_buy_hint_title">Regras para Ganhar：</string>
    <string name="zero_buy_hint_content"><![CDATA[Número Sorteado = Segundos da Conclusão % Número de Participantes + 1%: Computes the remainder after division by team size. \n· Gaste Moedas de Propaganda para participar.\n·Draw when ful l& Reembolso automático se não completar]]></string>
    <string name="record_cash_title">Dinheiro</string>
    <string name="record_gold_title">Moedas</string>
    <string name="record_cash_title_hint">Total sacado até o momento:</string>
    <string name="participar_ed">Já participou</string>
    <string name="remain_time">Reembolso em</string>
    <string name="has_join_failed_zerobuy">participate this activity failed.</string>
    <string name="has_joined_zerobuy">You have participated this activity.</string>
    <string name="no_data_hint">There\'s no any record</string>
    <string name="get">Get</string>
    <string name="not_enough_cash">You don\'t have enough cash.</string>
    <string name="zero_win_title_hint">Código promocional</string>
    <string name="zero_win_title_win_hint">Parabéns\nvocê ganhou!</string>
    <string name="zero_buy_win_dialog_descript">· Salve um print desta tela para comprovação.\n· Entre na nossa comunidade pelo link abaixo e procure o administrador para resgatar seu prêmio.</string>
    <string name="zero_win_action">Junte-se a nós!</string>
    <string name="zero_win_title_winnot_hint">Que pena\nvocê não foi o ganhador</string>
    <string name="zero_buy_not_win_dialog_descript">" Clique no link abaixo para entrar na nossa comunidade e conferir os ganhadores desta rodada!"</string>
    <string name="withdraw_fail_init_fail">Withdraw init request failed</string>
    <string name="withdraw_fail_version_toolow">Your app version is too old, update you app try again.</string>
    <string name="withdraw_fail_status_is_unavailable">Your account withdraw status is unavailable.</string>
    <string name="withdraw_fail_region_restricit">Regision restriction</string>
    <string name="withdraw_fail_amount_limit">Amount limit</string>
    <string name="withdraw_normal_fail">0utros Erro</string>
    <string name="withdraw_fail_reach_day_limit">Your have reached the times limit.</string>
    <string name="withdraw_fail_unkown_error">0utros Erro</string>
    <string name="withdraw_sub_top_hint">Valor do saque</string>
    <string name="withdraw_cash_out">Sacar Agora</string>
    <string name="pending">Pendente</string>
    <string name="withdraw_success">Suceder</string>
    <string name="withdraw_sub_top_hint_2">100%! Pix lmediato na Sua Contal!</string>
    <string name="regras">Regras</string>
    <string name="with_draw_sub_hint">1. Grandes quantias em dinheiro sro distribuidas em vários dias;todas asrecompensas sao reais e válidas.\n2. Assistir a videos na p¡gina atual pode aumentar o progresso datarefa. Quando oprogresso atingir 100%, a recompensa diária emdinheiro pode ser reivindicada.\n3. Após reivindicar uma recompensa com sucesso, vocé podereceber a proximarecompensa em dinheiro no dia sequinte.\n4. Se a reivindicacao falhar, verifique se as informac\'es da contaestaopreenchidas corretamente e tente reivindicar a recompensaem dinheironovamente.\n5.Se houver comportamento de fraude, o sistema banirá a contae a colocara na</string>
    <string name="title_withdraw_sub">Recompensas Diárias em Dinheiro</string>
    <string name="withdraw_sub_bottom_hint">Clique em \"Saque Já\" para acelerar</string>
    <string name="cur_progress">Progresso Atual:</string>
    <string name="percent">%</string>
    <string name="pix2_hint">Vincular conta para saque</string>
    <string name="guide_hint_gold">Clique no botão para converter todas \nas “Moedas” em “Dinheiro”.</string>
    <string name="guide_hint_cash">Clique aqui para ir para o saque.</string>
    <string name="guide_hint_zero">Montes de recompensas em dinheiro \nte aguardam. Boa sorte!</string>
    <string name="watch_full_reward_ad_hint">"Watch the full video to get rewards! "</string>
    <string name="splash_app_name">descubra seus\ninteresses</string>
    <string name="game_discord">Jogo</string>
    <string name="zero_buy_tag">Em Alta</string>
    <string name="gold_not_ready_hint">As recompensas ainda não estão prontas.</string>
    <string name="day_simple">d</string>
    <string name="hour_simple">h</string>
    <string name="dont_enought_diamond">Diamantes insuficientes</string>
    <string name="zero_not_win_title">Festa Grátis</string>


    <!--  金币 现金记录相关文案  -->
    <string name="record_cash_title_convert_from_gold">Conversão</string>
    <string name="record_cash_descr_convert_from_gold">ocê resgatou %d moedas de ouro.</string>
    <string name="record_cash_title_box">Baú de Bônus</string>
    <string name="record_cash_descr_box">Todas as tarefas deste baú foram concluídas.</string>
    <string name="record_cash_title_withdraw_ongoing">Processamento...</string>
    <string name="record_cash_descr_withdraw_onging">Saque em processamento...</string>
    <string name="record_cash_title_withdraw_success">Sucesso</string>
    <string name="record_cash_descr_withdraw_success">Saque realizado com sucesso.</string>
    <string name="record_cash_title_withdraw_failed">Falhou</string>
    <string name="record_cash_descr_withdraw_failed_1">Limite diário atingido</string>
    <string name="record_cash_descr_withdraw_failed_2">Erro de conta</string>
    <string name="record_cash_descr_withdraw_failed_3">Outros Erro.</string>
    <string name="record_cash_title_zero">GANHAR</string>
    <string name="record_cash_descr_zero">Parabéns ao nosso usuário sortudo!</string>


    <string name="record_gold_title_watch_video_time_duration">Assistir a vídeos</string>
    <string name="record_gold_descr_watch_video_time_duration">Assista a vídeos por 60s.</string>
    <string name="record_gold_title_watch_reward_ad">Assistir a anúncios</string>
    <string name="record_gold_descr_watch_reward_ad">Assista a anúncios para ganhar.</string>
    <string name="record_gold_title_newbie_gift">Pacote de Iniciante</string>
    <string name="record_gold_descr_newbie_gift">Pacote de Iniciante obtido.</string>
    <string name="record_gold_title_enable_notify">Ativar notificações</string>
    <string name="record_gold_descr_enable_notify">Notificações ativadas com sucesso.</string>
    <string name="record_gold_title_first_withdraw">Primeiro Saque</string>
    <string name="record_gold_descr_first_withdraw">Primeiro saque concluído.</string>
    <string name="record_gold_title_join_discord">Discord</string>
    <string name="record_gold_descr_join_discord">Entrou no Discord com sucesso.</string>
    <string name="record_gold_title_sign">Check-in</string>
    <string name="record_gold_descr_sign">Check-in concluído.</string>
    <string name="record_gold_title_daily_task_ad">Anúncio da Missão</string>
    <string name="record_gold_descr_daily_task_ad">Concluído: Tarefa de ver anúncio.</string>
    <string name="record_gold_title_daily_task_video">Vídeo da Missão</string>
    <string name="record_gold_descr_daily_task_video">Concluído: Tarefa de ver vídeo.</string>
    <string name="record_gold_title_convert_2_cash">Converter notas</string>
    <string name="record_gold_descr_convert_2_cash">Você resgatou %d moedas de ouro.</string>

    <!--0元购 提现提示语-->
    <string name="zero_win_state_withdrarw_unstart">Pendente</string>
    <string name="zero_win_state_withdrarw_ongoing">Processando</string>
    <string name="zero_win_state_failed">Falhou</string>
    <string name="zero_win_state_withdrarw_success">Concluído</string>

    <string name="zero_withdraw_failed">Claim reward failed</string>
    <string name="zero_withdraw_ongoing">The withdraw request has submitted successfully</string>
    <string name="recompensa">Recompensa!</string>

    <string name="net_error">Erro de rede</string>
    <string name="claim_reward_onging">This purchase reward claim is ongoing.</string>
    <string name="has_claimed_reward">You have claimed this reward.</string>
    <string name="game_center">Game Center</string>
    <string name="withdraw_fail_not_reach_condition">Not reach withdraw condition</string>
    <string name="withdraw_fail_already_withdraw">You\'ve already withdrawed</string>
    <string name="withdraw_fail_forbidden">Withdraw forbidden</string>
    <string name="withdraw_fail_withdrawing">Withdrawing</string>
    <string name="withdraw_fail_country_restriction">Country restriction</string>
    <string name="withdraw_fail_reach_amount_limit">Reach amount limit</string>
    <string name="withdraw_fail_reach_times_limit">Limite diário atingido</string>
    <string name="withdraw_fail_today_no_chance">You have no more withdrawal opportunities today.</string>
    <string name="withdraw_account_times_limit">Your account is reach times limit</string>
    <string name="withdraw_fail_user_identity_limit">Your account is not valid</string>
    <string name="withdraw_fail_must_withdraw_01_first">You have to withdraw 0.1 firstly</string>
    <string name="withdraw_account_invalid">Erro de conta</string>
    <string name="withdraw_fail_dailog_common_hint">Retirada falhou. Verifique o histórico de retiradas para detalhes.</string>
    <string name="not_enough_gold">Não tens ouro suficiente.</string>


</resources>